Subject: Ticket Assigned - late collection
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection User 
                  
 Hi I got yesterday info that I cancel my return 1003625249. 
 I haven’t canceled it. I still want to return it 
          05:29 PM, 13th Dec      

            
 Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           05:32 PM, 13th Dec 

            
 Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           05:35 PM, 13th Dec 

            
 Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:35 PM, 13th Dec 

            
 Mohamed                   Is there is any thing else i can help you with?           05:39 PM, 13th Dec 

            
 Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:41 PM, 13th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5458013